@media screen and (max-device-width: 800px),screen and (max-width: 800px){
    #container{
       padding: 5px !important;
       font-size: 100% !important;
   }
    .button, .button2{
        width: 100%;
        font-size: 150%;
    }
    #content{
        padding: 5px;
    }
    input[type="text"], select, textarea{
        width: 100% !important;
    }
   /*
   * Header
   */
    #nav{
        width: 150px;
        list-style: none;
    }
    #completeHeader{
        border-bottom: 1px solid #808080;
    }

    /*
    * Navigation
    */
    #hamburgerNav{
        display: table-cell !important;
        width: 50px;
    }
    #hamburgerNav div{
        width: 33px;
        height: 33px;
        background-image:  url(../images/icons/menu.png);
    }
    #closeMenu{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 50;
    }

    #nav{
        display: none;
        position: fixed;
        right: 0;
        top: 0;
        bottom: 0;
        padding: 5px;
        width: 200px;
        margin: 0;
        border-left: 2px solid #000;
        z-index: 60;
        overflow: scroll;
    }
    #nav li{
        width: 100%;
        padding: 10px;
        font-size: 150%;
        border-bottom: 1px solid #808080;
    }
    #nav a{
        display: block;
        width: 100%;
        height: 100%;
    }

    /*
    * Language Chooser
    */
    #languageChooser{
        vertical-align: middle !important;
        width: 90px;
    }
    #languageChooser span:first-child, #languageChooser br{
        display: none;
    }
    #languageChooser p{
        color: white !important;
    }
    .dd{
        width: 50px !important;
    }
    .ddlabel{
        display: none;
    }
    .ddChild{
        #width: 60px !important;
    }
    ._msddli_{
        padding-left: 3px !important;
    }

    /* Main Page*/
    div.lcol > *{
        display: none;
    }
    div.lcol > form{
        display: block;
        padding: 5px;
    }

    div.rcol > *{
        display: none;
    }
    div.rcol > form{
        display: block;
    }
    div.rcol > form fieldset{
        display: none;
    }
    div.rcol > form fieldset:last-child > *{
         display: none;
    }
    div.rcol > form fieldset:last-child > input{
        display: block;
    }
    div.rcol > form fieldset:last-child{
        display: block;
        border: 0;
        padding: 5px;
        margin: 0;
    }

    /* Create Ticket */
    form[method="POST"][action="open.php"], form[action="open.php"] table{
        width: 100%;
    }
    form[action="open.php"] tr{
         text-align: left;
    }
    form[action="open.php"] th, form[action="open.php"] td{
        display: block;
    }
    form[action="open.php"] tr:last-child input{
        margin: 5px;
    }
    .error span{
        display: none;
    }
    .inputWithText td:first-child{
        font-weight: bold;
    }
    .inputWithText td:first-child, form[action="open.php"] tr:first-child td{
        margin-bottom: 1em;
    }

    /*Status Abfragen*/
    #loginContent, #loginContent p{
        text-align: left !important;
        margin-bottom: 0 !important;
    }
    #loginContent a{
        font-weight: bold;
    }
    #loginContent table, #loginContent tr{
        width: 100%;
        border: 0;
        background: none!important;
    }
    #loginContent td:first-child{
        font-weight: bold;
    }
    #loginContent td{
        display: block;
    }

    /*Ticket Overview*/
    #tickets > table:first-child td:last-child{
        display: none;
    }
    #tickets > table:first-child td:first-child span{
        display: none;
    }
    #tickets > table:first-child td:first-child{
        padding-left: 5px;
        font-weight: bold;
    }
    #tickets > table:first-child{
        margin-bottom: 10px;
    }
    #tickets > table:nth-child(2) > tbody > tr:first-child > td table{
        width: 100%;
    }
    #tickets > table:nth-child(2) > tbody > tr:first-child > td td:nth-last-child(1), #tickets > table:nth-child(2) > tbody > tr:first-child > td td:nth-last-child(2),#tickets > table:nth-child(2) > tbody > tr:first-child > td tr:first-child{
        display: none;
    }
    #tickets > table:nth-child(2) > tbody > tr:first-child > td tr{
        border: 1px solid #ADADAD;
        display: block;
    }
    #tickets > table:nth-child(2) > tbody > tr:first-child > td td{
        border: none;
        display: inline-block;
        width: 30%;
        text-align: left;
    }#tickets > table:nth-child(2) > tbody > tr:first-child > td td:nth-last-child(3){
         display: table-row;
     }

     /* Ticket Detail View */
    #viewTicket > tbody > tr > td{
        display: block;
        width: 100% !important;
    }
    /* Ticket view (Messages and Responses) */
    #ticketthread table.message {
        margin: 10px 0 5px 0;
    }
    #ticketthread .infotable{
        width: 100%;
    }

    #ticketthread table.response {
        margin-bottom: 5px;
    }

    .Icon.thread{
        display: block;
        padding-top: 10px;
        font-weight: bold;
        font-size: 110%;
    }

    table.message, table.response {
        border: 1px solid;
        border-bottom: none;
    }

    table.message td, table.message th, table.response td, table.response th {
        border-bottom: 1px solid;
        padding: 5px;
    }

    table.message tr.header td, table.response tr.header td {
        padding: 1px;
        padding-left: 5px;
    }

    table.message th, table.response th {
        text-align: left;
        font-size: 90%;
    }

    #reply{
        padding: 0 !important;
        padding-top: 15px !important;
    }
    #reply form div[align="left"]:last-child{
        margin-top: 30px !important;
    }

    /*Thank you page*/
    #thankYouContent{
        margin: 0 !important;
    }

    #jsSelectOuter{
        width: 100% !important;
    }
    #jsSelectOuter li{
        padding: 5px;
    }
    #faq .groupTitle, #faq .question{
        margin: 0;
    }
    #faq .groupTitle{
        margin-top: 30px;
    }
    #faq .faq-row:first-child section:first-child .groupTitle{
        margin-top: 0;
    }
    #faq section{
        width: 100% !important;
    }
    #faq .answer{
        font-size: 120%;
    }
}
